
body {
    background: #f1f1f1;
}

.cp_assignments {
    position: relative;
    box-sizing: border-box;
    margin: 0;
    max-width: 1300px;
    /*overflow: auto;*/
    padding: 0;
    background-color: #fff;  
    height: 100%;
    width: 100%;
    font-size: 13px;
    padding: 25px;
    border: 1px solid #e3e3e3;
    scrollbar-width: thin;
    scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}


.cp_assignments table.dataTable tbody > tr > td {
    border-bottom: 1px solid #e3e3e3;
}


/* task info */
.cpa__task-info .title {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.cpa__task-info > .task--header-row {
    position: relative;
    display: -ms-flex;
    display: flex;
    -ms-align-items: flex-start;
    align-items: flex-start;
}
.cpa__task-info > .task--header-row > .tools {
    width: 200px;
    text-align: right;
    margin-left: auto;
}
.cpa__task-info > .task--detail-row {
    position: relative;
    display: -ms-flex;
    display: flex;
    -ms-align-items: flex-start;
    align-items: flex-start;
    font-size: 13px;
    margin-bottom: 10px;
}
.cpa__task-info > .task--detail-row > label {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    padding-right: 15px;
    margin: 0;
    color: #888;
}
.cpa__task-info > .task--detail-row > .info {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.cpa__task-info > .task--detail-row > label ~ .info {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}
.cpa__task-info > .task--detail-row > .info ul:not(.dropdown-menu):not(.subtask-listing) {
    list-style: disc;
    padding-left: 20px;
}
.cpa__task-info > .task--detail-row > .info img {
    max-width: 100%;
    height: auto;
}
.cpa__task-info ul.subtask-listing > li {
    display: block;
    border-bottom: 1px dashed #e3e3e3;
    padding-bottom: 5px;
    /*margin-bottom: 10px;*/
}
.cpa__task-info ul.subtask-listing > li a {
    color: #007bff;
}
.cpa__task-info ul.subtask-listing > li a.t {
    font-weight: 600;
}
.cpa__task-info ul.subtask-listing > li .status {
    display: inline-block;
    color: #999;
    width: 17px;
    height: 17px;
    text-align: center;
    border-radius: 20px;
    border: 1px solid #999;
    font-size: 10px;
    line-height: 15px;
}
.cpa__task-info ul.subtask-listing > li:last-child {
    border-bottom: 0;
}
.cpa__task-info .btn,
.cpa__task-info button {
    font-size: 11px;
    padding: .375rem .75rem;
    box-shadow: none;
    border-radius: 0;
}
.cpa__task-info .material-icons {
    font-size: 11px;
}

/* task form */
.cpa__task-form {
    font-size: 13px;
}
.cpa__task-form input[type="text"],
.cpa__task-form input[type="email"],
.cpa__task-form input[type="tel"],
.cpa__task-form input[type="text"],
.cpa__task-form textarea,
.cpa__task-form select,
.cpa__task-form .form-control {
    font-size: inherit;
    line-height: 1em;
    border-radius: 0;
    border: 1px solid #e3e3e3;
}
.cpa__task-form .btn,
.cpa__task-form button {
    font-size: 11px;
    padding: .375rem .75rem;
    box-shadow: none;
    border-radius: 0;
}
.cpa__task-form .dropdown-menu {
    font-size: inherit;
}
.cpa__task-form .dropdown-menu li {
    margin-bottom: 0;
}
.cpa__task-form .material-icons {
    font-size: 11px;
}



/* kanban board *******/

.cp_assignments--kanbanboard {
    position: relative;
    box-sizing: border-box;
    margin: 0;
    max-width: 1300px;
    /*overflow: auto;*/
    padding: 0;
    background-color: #fff;  
    height: 100%;
    width: 100%;
    font-size: 13px;
    padding: 25px;
    border: 1px solid #e3e3e3;
    scrollbar-width: thin;
    scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
.cp_assignments--kanbanboard .material-icons {
    font-size: inherit;
}
.cp_assignments--kanbanboard .btn,
.cp_assignments--kanbanboard .btn.btn-sm {
    font-size: 11px;
    padding: .375rem .75rem;
    box-shadow: none;
}

.cp_assignments--kanbanboard .kanban_switch-view .btn.btn-icon {
    font-size: 26px;
    padding: 1px 5px;
    line-height: 1em;
}


.cp_assignments--kanbanboard .kanban_switch-view .btn:not(.active) {
    background-color: #e3e3e3;
    color: #313131;
    border-color: #e3e3e3;
}

.cp_assignments--kanbanboard .btn, 
.cp_assignments--kanbanboard .form-control,
.cp_assignments--kanbanboard .dropdown-menu {
    font-size: inherit;
}
.cp_assignments--kanbanboard ul,
.cp_assignments--kanbanboard .dropdown-menu {
    list-style: none;
    padding: 0 !important;
    line-height: 1.5em !important;
}
.cp_assignments--kanbanboard .dropdown-menu li {
    font-size: inherit;
    margin-bottom: 0;
    line-height: 1.5em;
}
.cp_assignments--kanbanboard .dropdown-menu li a {
    font-size: inherit;
}

.cp_assignments--kanbanboard::-webkit-scrollbar {
    width: 11px;
    height: 4px;
}
.cp_assignments--kanbanboard::-webkit-scrollbar:horizontal {
    height: 4px;
}
  
.cp_assignments--kanbanboard::-webkit-scrollbar-track, .cp_assignments--kanbanboard::-webkit-scrollbar-track:horizontal {
    background: var(--scrollbarBG);
}
.cp_assignments--kanbanboard::-webkit-scrollbar-thumb, .cp_assignments--kanbanboard::-webkit-scrollbar-thumb:horizontal {
    background-color: var(--thumbBG) ;
    border-radius: 6px;
    border: 3px solid var(--scrollbarBG);
}

.cp_assignments--kanbanboard .kanbantools {
    margin-bottom: 25px;
}

.cp_assignments--kanbanboard .kanbantools > .kanban_filter {
    display: -ms-flex;
    display: flex;
}

.cp_assignments--kanbanboard .kanbanboards {
    display: -ms-inline-flex;
    display: inline-flex;
    -ms-flex: 1;
    flex: 1;
    height: 100%;
    width: 100%;
    border-top: 1px solid rgb(212, 212, 212);
}

.cp_assignments--kanbanboard .kanbanboards .board {
    background: #F5F5F5;
    margin: 0 .5rem;
    padding: 0px;
    display: -ms-flex;
    display: flex;
    -ms-flex: 1;
    flex: 1;
    -ms-flex-direction: column;
    flex-direction: column;
}

.cp_assignments--kanbanboard .kanbanboards .board > h3 {
    display: block;
    padding: 10px;
    font-weight: bold;
    font-size: 16px;
    width: 100%;
    margin: 0;
    background-color: #FFFF;
    color: #1C1C2E;
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone {
    padding: 20px;
    min-width: 150px;
    min-height: 500px;
    justify-content: center;
    height: 100%;
    border: 1px dashed #e3e3e3;
    background-color: #e2e2e2;
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard {
    position: relative;
    color: #111;
    background-color: #fafafa;
    padding: 15px;
    margin: auto;
    margin-bottom: 2rem;
    border-radius: 4px;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
    border-left: 10px solid;
    transition: all 0.35s;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard:hover {
    box-shadow: 0 5px 15px rgba(0,0,0,0.5);
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard > a.placer {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .title {
    font-size: 13px;
    color: inherit;
    padding-bottom: 5px;
    margin-bottom: 5px;
    line-height: 1em;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0,0,0,0.5);
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .client {
    color: inherit;
    font-weight: 400;
    font-size: 10px;
    line-height: 1em;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .date {
    color: inherit;
    font-weight: 400;
    font-style: italic;
    font-size: 10px;
    opacity: 0.75;
    line-height: 1em;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content p {
    margin-bottom: 5px;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.subtask {
    margin: 0 0 10px 25px;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.subtask > li {
    list-style: disc;
    font-size: 10px;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.subtask > li a {
    position: relative;
    color: inherit;
    z-index: 1;
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.assignees {
    font-size: 10px;
    line-height: 1em;
    margin: 0 0 10px 0;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.assignees > li {
    position: relative;
    display: inline-block;
    list-style: none;
    margin-right: 5px;
    margin-bottom: 0;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.assignees > li.l {
    font-weight: bold;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.assignees > li:not(.l) {
    font-style: italic;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .content ul.assignees > li:not(.l):not(:last-child):after {
    content: ',';
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard.low-priority {
    border-color: #ff5b00;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard.medium-priority {
    border-color: #ffff00;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard.high-priority {
    border-color: #0ff;
}


.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard, 
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone {
    transition: 400ms;
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard.is-dragging, 
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard.darkmode 
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard.is-dragging {
    cursor: move!important;
    cursor: -webkit-grabbing;
    opacity: .3;
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone.over {
    background-color: #fafafa;
}

.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .tool-button {
    position: relative;
    font-size: 9px;
    line-height: 1.5em;
    color: #fff;
    background-color: #000;
    padding: 2px 8px;
    cursor: pointer;
    text-transform: uppercase;
    transition: all 0.35s;
    z-index: 1;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard .tool-button:hover {
    background-color: #fff;
    color: #000;
}
.cp_assignments--kanbanboard .kanbanboards .board > .dropzone > .kanbanCard span.sep {
    display: block;
    width: 1px;
    background-color: #b7b7b7;
    /*margin: 0 5px;*/
}


/* list view */
.cp_assignments--kanbanboard.view--list .kanbanboards {
    -ms-flex-direction: column;
    flex-direction: column;
}
.cp_assignments--kanbanboard.view--list .kanbanboards .board > h3 {
    text-align: left !important;
}
.cp_assignments--kanbanboard.view--list .kanbanboards .board .content {
    display: -ms-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.cp_assignments--kanbanboard.view--list .kanbanboards .board .content > .title {
    border-bottom: 0;
    padding: 0;
    margin: 0;
/*    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;*/
}
.cp_assignments--kanbanboard.view--list .kanbanboards .board .content > .client {
    margin-left: 5px;
}
.cp_assignments--kanbanboard.view--list .kanbanboards .board .content > .date {
    margin-left: auto;
}
.cp_assignments--kanbanboard.view--list .kanbanboards .board .content > .assignees {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 0;
}
.cp_assignments--kanbanboard.view--list .kanbanboards .board > .dropzone > .kanbanCard {
    margin-bottom: 15px;
}
.cp_assignments--kanbanboard.view--list .kanbanboards .board > .dropzone {
    min-height: 0;
}